/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
html, body {
	line-height: 1;
	height: 100%;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
::-webkit-scrollbar { 
    display: none; 
}
a {
	color: #000000;
}
a:hover {
	text-decoration: none;
}
body a:link, body .g-novisited a:visited {
	color: #000000;
}
.wrapper {
	width: 1100px;
	margin: 0 auto;
}

.clearer {
	clear:both;
}
#sidebar-menu {
	display: none;
}
#header {
	height: 158px;
    width: 100%;
    position: relative;
	background-color: #ffffff;
	z-index: 1;
}

/*responsive menu*/
/*HCD*/
.hcdmenu a {
    color: #8bc53f !important;
}
.hcdmenu a:visited {
    color: #8bc53f !important;
}
.hcd.toggle > div {
	width: 35px;
    height: 5px;
    background-color: #8bc53f;
    margin: 6px 0;
}
/*HCD*/
#logo {
	display: inline-block;
	padding: 20px 5px 0;
    vertical-align: -webkit-baseline-middle;
    vertical-align: middle;
}

.toggle,
[id^=drop] {
	display: none;
}

.toggle > div {
	width: 35px;
    height: 5px;
    background-color: black;
    margin: 6px 0;
}

/* Since we'll have the "ul li" "float:left"
 * we need to add a clear after the container. */
nav:after {
	content:"";
	display:table;
	clear:both;
}

/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */
nav ul {
	display: block;
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
    float: right;
    top: 66px;
}
	
/* Positioning the navigation items inline */
nav ul li {
	margin: 0px;
	display:inline-block;
}

/* Styling the links */
nav a {
	display:block;
	padding:10px 10px;	
	color:#000;
	font-size:14px;
	text-decoration:none;
}

/* Background color change on Hover */
nav a:hover { 
	border-bottom: 2px solid #000; 
}

/* Hide Dropdowns by Default
 * and giving it a position of absolute */
nav ul ul {
	display: none;
	position: absolute; 
	/* has to be the same number as the "line-height" of "nav a" */
	top: 60px; 
}
	
/* Display Dropdowns on Hover */
nav ul li:hover > ul {
	display:inherit;
}
	
/* Fisrt Tier Dropdown */
nav ul ul li {
	width:170px;
	float:none;
	display:list-item;
	position: relative;
}

/* Second, Third and more Tiers	
 * We move the 2nd and 3rd etc tier dropdowns to the left
 * by the amount of the width of the first tier.
*/
nav ul ul ul li {
	position: relative;
	top:-60px;
	/* has to be the same number as the "width" of "nav ul ul li" */ 
	left:170px; 
}

	
/* Change ' +' in order to change the Dropdown symbol */
li > a:after { content:  ' +'; }
li > a:only-child:after { content: ''; }
/*//responsive menu*/

#logo-container {
	position: relative;
    padding: 25px 0 0 0;
    /* z-index: 1; */
    width: 50%;
}
#logo-container img {
	display: block;
}
#country-select {
    float: right;
    padding-top: 27px;
}

#country-select p {
	font-family: "Oswald", sans-serif;
	text-align: center;
}

#country-select ul li  a {
	width: 28px;
    height: 35px;
	display: block;
	background: url('../img/flags.png') 0px 0px no-repeat;
}

#country-select  ul li  a#flag-uk {
background-position: -2px 0px;
}
#country-select  ul li  a#flag-uk:hover {
background-position: -2px -39px;
}
#country-select  ul li  a#flag-us {
background-position: -34px 0px;
} 
#country-select  ul li  a#flag-us:hover {
background-position: -34px -39px;
}
#country-select  ul li  a#flag-au {
background-position: -66px 0px;
} 
#country-select  ul li  a#flag-au:hover {
background-position: -66px -39px;
}
#country-select  ul li  a#flag-ca {
background-position: -98px 0px;
}
#country-select  ul li  a#flag-ca:hover {
background-position: -98px -39px;
}
#country-select  ul li  a#flag-ge {
background-position: -130px 0px;
}
#country-select  ul li  a#flag-ge:hover {
background-position: -130px -39px;
}
#country-select  ul li  a#flag-ital {
background-position: -162px 0px;
}
#country-select  ul li  a#flag-ital:hover {
background-position: -162px -39px;
}
#country-select  ul li  a#flag-fran {
background-position: -194px 0px;
}
#country-select  ul li  a#flag-fran:hover {
background-position: -194px -39px;
}
#country-select  ul li  a#flag-spain {
background-position: -226px 0px;
}
#country-select  ul li  a#flag-spain:hover {
background-position: -226px -39px;
}
#country-select  ul li  a#flag-aust {
background-position: -258px 0px;
}
#country-select  ul li  a#flag-aust:hover {
background-position: -258px -39px;
}

#country-select ul li {
	list-style: none;
	display: inline-block;
}

/*#top-nav-separator {
    position: absolute;
    right: 0;
    top: 78px;
}

#top-nav-separator img {
	width: 794px;
}
#top-nav-links {
	display: inline-block;
    list-style: none;
    font-size: 0;
    padding: 0;
    position: absolute;
    top: 80px;
    right: 0;
}

#top-nav ul.link-list li {
	font-size: 12px;
    font-family: "Oswald", sans-serif;
    display: inline-block;
    margin: 0 6px;
}

#top-nav ul.link-list li a {
	text-transform: uppercase;
	text-decoration: none;
    color: #333333;
}

#top-nav ul.link-list li a:hover {
    text-decoration: underline;
}*/

#brands {
	height: 60px;
	margin-bottom: 10px;
}

#brands-scroller {
    width: 100%;
    height: 60px;
}

#main-banner-slider {
	position: relative;
	margin-bottom: 25px;

}

#catch-phrase {
	float: left;
    padding: 0 15px 20px 30px;
    width: 28%;
}

#catch-phrase-container p {
	font-size: 15px;
    font-family: "Source Sans Pro";
    font-weight: 400;
    text-align: justify;
    font-style: italic;
    line-height: 18px;
    padding: 20px 10px 0 20px;
    width: 70%;
    float: left;
    color: #7e7e7e;
}

.maarte-na-border { 
    margin: 25px 0;
    height: 1px;
    background: #b5b5b5;
    background: -webkit-gradient(linear, 0 0, 100% 0, from(white), to(white), color-stop(50%, #b5b5b5));
}

.maarte-na-border-header { 
    margin: 0 0 20px;
    height: 1px;
    background: #b5b5b5;
    background: -webkit-gradient(linear, 0 0, 100% 0, from(white), to(#b5b5b5), color-stop(50%, #b5b5b5));
}

#offers {
    margin: 0 0 13px 0;
}

#offers > div {
    width: calc(100% / 2 - 10px);
    display: inline-block;
}

#offers #shipshop {
	padding: 0 30px 0 45px;
	width: 100%;
}

#shop-links > a > img {
    width: calc(100% / 2 - 18px);
}

#shop-links > a:last-child > img {
    padding: 0 0 0 10px;
}

#shop-links > a:first-child > img {
    padding: 0 10px 0 0;
}

#level2banners a img {
	display:block;
}

#level2banners > a:nth-child(2) > img, #level2banners > a:nth-child(3) > img {
	margin: 0 16px 0 0;
}

#level2banners > a:nth-child(2) > img, #level2banners > a:nth-child(3) > img, #level2banners > a:nth-child(4) > img {
	float: left;
}

#personality-container label:nth-child(2) {
	display: block;
	width: 206px;
	background: url('../img/personality-bg.png') 0px 0px no-repeat !important;
}
#personality-content {
	margin: 0 0 0 20px;
	width: 530px;
    height: 357px;	
}
.personality-icon, .personality-border {
	display: block;
	margin: 0 auto;
}
.personality-icon {
	padding: 25px 0 20px 0;
}
.personality-border {
	padding: 20px 0 20px 0;
}

#personality-content p {
	width: 510px;
	text-align: center;
}
.personality-products a:nth-child(1), .personality-products a:nth-child(2), .personality-products a:nth-child(3) {
	margin: 0 32px 0 0;
}
.personality-products {
    margin-top: 35px;
    text-align: center;
    position: relative;
    z-index: 10;
}
#personality-content {
	font-family: "Source Sans Pro";
	position: relative;
}
.personality-products > a > img {
    width: calc(100% / 4 - 28px);
}
#personality-content h2 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 2.5em;
    text-align: center;
}
#personality-content p {
	font-style: italic;
	font-size: 18px;
    line-height: 125%;
}
#content2 h2, #content2 p {
	color: #f9b2fe;
}
#content3 h2, #content3 p {
	color: #fbccc6;
}
#content4 h2, #content4 p {
	color: #f6ac25;
}
#content5 h2, #content5 p {
	color: #ff923d;
}
#content6 h2, #content6 p {
	color: #fea3cf;
}
#content7 h2, #content7 p {
	color: #7de2fe;
}
#content8 h2, #content8 p {
	color: #2ed5c3;
}
#content9 h2, #content9 p {
	color: #ff9b95;
}
#footer {
	position: relative;
	/*right: 0;
	left: 0;*/
	padding: 1rem;
	background-color: #efefef;
	text-align: center;
}
#footer p, #footer-hcd p {
    font-size: 13px;
}

#footer-hcd p {
    color: #ffffff;
}

#footer-hcd {
	position: relative;
	padding: 1rem;
	background-color: #8bc53f;
	text-align: center;
}

/* Side Bar */

/*.navigation {
    list-style: none;
    background: #111;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
}

.site-wrap {
    min-width: 100%;
    min-height: 100%;
    background-color: #fff;
    position: relative;
    top: 0;
	right: 0;
    bottom: 100%;
    z-index: 1;
}

.nav-trigger {
    position: absolute;
    clip: rect(0, 0, 0, 0);
}
label[for="nav-trigger"] {
    position: absolute;
    top: 105px;
    right: 15px;
    z-index: 2;
    width: 30px;
    height: 30px;
    cursor: pointer;
    background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' x='0px' y='0px' width='30px' height='30px' viewBox='0 0 30 30' enable-background='new 0 0 30 30' xml:space='preserve'><rect width='30' height='6'/><rect y='24' width='30' height='6'/><rect y='12' width='30' height='6'/></svg>");
    background-size: contain;
}
#nav-trigger:checked ~ .site-wrap {
	display: none;
    box-shadow: 0 0 5px 5px rgba(0,0,0,0.5);
}
#nav-trigger:checked + label {
    right: 215px;
}

.nav-trigger + label, .site-wrap {
    transition: right 0.2s;
}
.nav-item {
    width: 200px;
    border-top: 1px solid #111;
    border-bottom: 1px solid #000;
}	
.nav-item a {
    display: block;
    padding: 1em;
    background: -webkit-linear-gradient(315deg, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    background: linear-gradient(135deg, rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%);
    color: white;
    font-size: 1.2em;
    text-decoration: none;
    -webkit-transition: color 0.2s, background 0.5s;
    transition: color 0.2s, background 0.5s;
}
.nav-item a:hover {
    color: #c74438;
    background: -webkit-linear-gradient(315deg, rgba(0,0,0,0) 0%,rgba(75,20,20,0.65) 100%);
    background: linear-gradient(135deg, rgba(0,0,0,0) 0%,rgba(75,20,20,0.65) 100%);
}
body {
    overflow-x: hidden;
}*/

/* Media Queries */
@media only screen and (max-width: 1100px) {
	#level2banners > a > img {
	    width: calc(100% / 3 - 6.8px);
	}

	#level2banners > a:nth-child(2) > img, #level2banners > a:nth-child(3) > img {
	    margin: 0 10px 0 0;
	}

	.wrapper {
		width: 100%;
	}
	#main-banner-slider img {
		width: 100%
	}
}

@media only screen and (max-width: 1000px) {
	#catch-phrase-container p {
	    padding: 15px 10px 0 20px;
	}
}

@media only screen and (max-width: 920px) {
	nav ul {
	    padding: 5px 10px;
	    position: absolute;
	    top: 105px;
	    right: 20px;
	    background: #f7f7f7;
	}

	/* Display Dropdown when clicked on Parent Lable */
	[id^=drop]:checked + ul {
		display: block;
	}

	/*#sidebar-menu {
		display: block;
	}*/

	/*res menu*/
	#logo {
	    padding: 25px 0 0;
	}

	nav {
		margin: 0;
	}

	/* Hide the navigation menu by default */
	/* Also hide the  */
	.menu {
		display: none;
	}

	/* Change menu item's width to 100% */
	nav ul li {
		display: block;
		width: 100%;
		}

	nav ul ul,
	nav ul ul a {
		padding: 0 40px;
	}

	nav ul ul ul a {
		padding: 0 80px;
	}

	nav a:hover,
 	nav ul ul ul a {
		/*background-color: #000000;*/
		padding: 10px 10px 8px;
	}
  
	nav ul li ul li,
	nav ul ul a,
  	nav ul ul ul a{
		padding:14px 20px;	
		color:#FFF;
		font-size:17px; 
	}
  
  
	nav ul li ul li,
	nav ul ul a {
		background-color: #212121; 
	}

	/* Hide Dropdowns by Default */
	nav ul ul {
		float: none;
		position:static;
		color: #ffffff;
		/* has to be the same number as the "line-height" of "nav a" */
	}
		
	/* Hide menus on hover */
	nav ul ul li:hover > ul,
	nav ul li:hover > ul {
		display: none;
	}
		
	/* Fisrt Tier Dropdown */
	nav ul ul li {
		display: block;
		width: 100%;
	}

	nav ul ul ul li {
		position: static;
		/* has to be the same number as the "width" of "nav ul ul li" */ 

	}

	/* Hide the navigation menu by default */
	/* Also hide the  */
	.toggle + a,
	.menu {
		display: none;
	}

	/* Stylinf the toggle lable */
	.toggle {
		display: inline-block;
		position: absolute;
	    right: -25px;
	    top: 60px;
	    padding: 5px 20px;	
		color:#FFF;
		font-size:17px;
		text-decoration:none;
		border:none;
	}

	.toggle:hover > div {
		background-color: #aeaeae;
	}
}

@media only screen and (max-width: 840px) {
	#catch-phrase-container p {
	    padding: 0 10px 0 20px;
	}
}

@media only screen and (max-width: 768px) {
	.wrapper {
		width: 100%;
	}
	#header {
		height: 100%;
	}
	#logo-container {
		position: static;
	}
	#logo-container img {
		margin: 0 auto;
	}
	#country-select {
		float: none;
	    padding: 5px 0;
	    border-bottom: 1px solid #b5b5b5;
	    text-align: center;
	}
	#top-nav-separator {	
		top: 40px;
	}
	#country-select p, #country select ul {
		display: inline-block;
	}
	#country-select p {
		margin: 8px 0 0;
    	font-size: 15px;
	}
	/*#top-nav-links {
		display: none;
	}*/
}

@media only screen and (max-width: 767px) {
	#catch-phrase {
		float: none;
	    padding: 0 30px 15px;
	    width: auto;
	    display: block;
	    margin: 0 auto;
	}

	#catch-phrase-container p {
	    padding: 20px 20px;
	    width: 100%;
	}

	#offers > div {
	    width: auto;
	    display: block;
	}

	#offers #shipshop {
	    padding: 0 0 25px 0;
	    margin: 0 auto;
	    display: block;
	    width: 60%;
	}

	#shop-links {
	    padding: 0 15px 0 30px;
	    margin: 0 auto;
	    text-align: center;
	}

	#shop-links > a > img {
	    width: 45%;
	}

	#shop-links > a:first-child > img {
	    padding: 0 5px 0 0;
	}

	#shop-links > a:last-child > img {
	    padding: 0 0 0 5px;
	}
	
	.personality-products > a > img {
	    width: calc(100% / 2 - 50px);
	}
}

@media only screen and (max-width: 736px) {
	#level2banners > a:nth-child(2) > img, #level2banners > a:nth-child(3) > img, #level2banners > a:nth-child(4) > img {
	    float: none;
	    display: block;
	    margin: 0 auto 15px;
	}
	#level2banners > a img {
    	width: auto;
	}
}

@media only screen and (max-width: 600px) {
	#logo > img {
	    width: 90%;
	}
}

@media only screen and (max-width: 500px) {
	#logo > img {
	    width: 70%;
	}

	.toggle {
	    right: -15px;
	    top: 40px;
	}

	nav ul {
	    top: 85px;
	    right: 20px;
	}
}

@media only screen and (max-width: 400px) {
	#catch-phrase, #offers > div, #level2banners > a img {
		width: 100%;
	}

	.toggle {
	    right: -5px;
	    top: 40px;
	}
}

@media only screen and (max-width: 370px) {
	#catch-phrase, #offers > div, #level2banners > a img {
		width: 100%;
	}

	.toggle {
	    right: 5px;
	    top: 40px;
	}
}

@media only screen and (max-width: 330px) {

	nav ul li {
		display:block;
		width: 94%;
	}

}